body {
 background-position: center;
background-attachment: fixed;
background-repeat: no-repeat;
background-size: cover;
}

div.WaGadgetOnly.WaGadgetContent.gadgetStyleNone {
background : none;
}

.WaGadgetMenuVertical {
    background: #BA122B;
    background-color: #BA122B;
    color: #002469;
    padding: 0px !important;
}

.WaGadgetLast {
 background : white;
 padding: 5px 5px;
   border-radius: 5px;
}

/*Content Component styles*/

/* Contact Us Page */
#PAGEID_7742 [data-componentid="Content"] {
 background : none;
}

/*Members Page*/
#PAGEID_7745 [data-componentid="Content"] {
 background: none;
}

[data-componentid="Content"] {
  background : white;
 border-radius: 1px;
}

.WaGadgetContent {
  background : white;
padding: 20px 30px;
   border-radius: 5px;
}

.WaGadgetOnly {
padding: 5px 5px;
}

.WaLayoutContainerLast {
  padding: 5px 5px;
   border-radius: 5px;
}

.WaGadgetUpcomingEvents {
background : white;
 padding: 20px 30px;
}

#id_538kM8B {
 background : white;
 padding: 20px 30px;
   border-radius: 5px;
}

#id_rbEldrf {
 background : white;
 padding: 20px 30px;
   border-radius: 5px;
}

#id_ZD5G4FC {
    background-size: auto 815px;
}

#id_jf9tbxg {
    background-repeat: no-repeat;
    background-size: cover;
    height: 775px !important;
}

.WaGadgetEventsStateList .boxOuterContainer .boxBodyOuterContainer .boxBodyContainer .boxBodyInfoOuterContainer {
 width: 40%;
}

.WaGadgetEventsStateList .boxOuterContainer .boxBodyOuterContainer .boxBodyContainer .boxBodyContentOuterContainer {
    float: right;
    width: 60%;
}